.faq-heading-section {
    padding: 30px 15px 0;
    overflow:hidden;
}
.faq-heading-section .container {
    max-width: 1140px;
    font-family: "Open Sans", sans-serif;
}
.faq-heading-section .faq-heading-title {
    text-align: center;
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    color: #333333;
    margin: 0 0 40px 0;
}
.faq-heading-section button.btn.btn-link {
    text-decoration: none;
    color: #BB2000;
    font-size:16px;
} 